Bug 33253 - Unable to open initial console after kickstart completes
Unable to open initial console after kickstart completes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-26 10:49 EST by Larry Williamson
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 14:49:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Larry Williamson 2001-03-26 10:49:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Kickstart progresses normally on a  Dell 4100. No special hardware. After 
kickstart is complete and the system is rebooted, the new system fails to 
complete the boot up when the kernel tries to open the initial console. To 
get this far, I had to build the instimage directory using a 
RH7.0 /usr/lib/anaconda-runtime/buildinstall, so I am suspicious this may 
be the cause.

Reproducible: Always
Steps to Reproduce:
1.fetch wolverine iso image and unpack in nfs kickstart server
2.build simple ks.cfg
3.build .../Redhat/instimage directory with kickstart 
server's /usr/lib/anaconda-runtime/buildinstall script
4.kickstart target machine
5.reboot target machine after kickstart is complete
6.see error message onconsole
	

RH7.0 kickstarts okay. A blend of RH7.0 and rawhide upgrades to run the 
2.4.2 kernel kickstarts okay too.
Comment 1 Brent Fox 2001-04-25 17:58:36 EDT
Can you provide us with the error message?
Comment 2 Brent Fox 2001-05-04 14:49:46 EDT
Closing due to inactivity.  Please reopen if you have any more info.

Note You need to log in before you can comment on or make changes to this bug.